@charset "utf-8";

* { margin:0; padding:0; }
* { box-sizing: border-box; }

body { margin:0; padding:0; font:15px/24px tahoma, Arial, sans-serif; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; }
body { font-size: 15px; }

.clear { clear:both; height:0;}

div.border { border-bottom:1px solid #FFF; }
div.border2 { border-bottom:1px solid #000; }

.toTop { position:fixed; right:10px; bottom:10px; cursor:pointer; display:none; }	
.detail { width:1060px; margin:0 auto; }
.Details, .Footer { width:1080px; margin:0 auto; }
.Download { width:1080px; margin:0 auto; }
.Header01 { width:700px; margin: 0px 50px 0px 30px; } /* haut | droit | bas | gauche */

img{ vertical-align:middle; border:0; }
img { max-width: 100%; }

h1, h2, h3, h4, h5, p, h6, ul, li, ol, dd, dl, dt, input { padding:0; margin:0; list-style:none; font-weight:400; }

a { color:#fff; text-decoration:none; }

#nero { background:#fff; padding:15px; border:1px solid #e0e2e5; -webkit-border-radius:15px; -moz-border-radius:15px; -ms-border-radius:15px; -o-border-radius:15px; border-radius:15px; }
#nero { font-family:"Open Sans", Arial, Verdana, Helvetica, sans-serif; text-align:center; background:#f4f5f7; padding-bottom:20px; margin-top:20px; }
#nero h1 { -webkit-border-radius:15px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; background:#2aab6f; padding:15px; color:#fff; font-size:24px; font-weight:600; line-height:150%; } 
#nero strong.top { font-size:21.84px; display:block; margin-bottom:20px; line-height:130%; }
#nero p { color:#8592a5; max-width:440px; margin:auto; } 
#nero .soft { position:relative; float:left; display:block ; margin-right:2.35765%; width:23.23176%; margin-top:20px; } 
#nero .soft:last-child { margin-right:0; } 
#nero .soft strong, #nero .soft span { font-size:13px; display:block; line-height:1.2; margin-top:6px; } 
#nero .soft span { color:#8592a5; } 
#nero .soft:after { top:0px; right:-22px; bottom:auto; left:auto; position: absolute; content:"+"; color:#82a91c; font-size:34px; } 
#nero .soft:total { top:0px; right:-22px; bottom:auto; left:auto; position: absolute; content:"="; color:#82a91c; font-size:34px; } 
#nero .soft.last { margin-right:0; } 
#nero .soft.last:after { content:""; }
#nero .soft2 { position:relative; float:left; display:block ; margin-right:2.35765%; width:23.23176%; margin-top:20px; } 
#nero .soft2:last-child { margin-right:0; } 
#nero .soft2 strong, #nero .soft span { font-size:13px; display:block; line-height:1.2; margin-top:6px; } 
#nero .soft2 span { color:#8592a5; } 
#nero .soft2:after { top:0px; right:-22px; bottom:auto; left:auto; position: absolute; content:"="; color:#82a91c; font-size:34px; } 
#nero .soft2.last { margin-right:0; } 
#nero .soft2.last:after { content:""; }


/* button - BOUTON */
.button { text-align:center; }
.button a { width:250px; line-height:50px; display:inline-block; font-size:24px; font-weight:700; color:#fff; border-radius:5px; margin:0 25px; box-sizing:border-box; transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; }
.button a.down { background-color:#0fb4ff; border:1px solid #0fb4ff; }
.button a.buy { background-color:#f1ba45; border:1px solid #f1ba45; }
.button a:hover { background-color:transparent; }
.button a.down:hover { color:#0fb4ff; }
.button a.buy:hover { color:#f1ba45; }

/* button - BOUTON */
.button01 { text-align:center; margin:0 200px; padding:65% 0px  30px  0px ; }
.button01 a { width:250px; line-height:50px; display:inline-block; font-size:24px; font-weight:700; color:#fff; border-radius:5px; margin:0 25px; box-sizing:border-box; transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; }
.button01 a.down { background-color:#0fb4ff; border:1px solid #0fb4ff; }
.button01 a.buy { background-color:#f1ba45; border:1px solid #f1ba45; }
.button01 a:hover { background-color:transparent; }
.button01 a.down:hover { color:#0fb4ff; }
.button01 a.buy:hover { color:#f1ba45; }


/* button02 - BOUTON SMALL */
.button02 { text-align:center; }
.button02 a { width:200px; line-height:30px; display:inline-block; font-size:18px; font-weight:700; color:#fff; border-radius:5px; margin:0 20px; box-sizing:border-box; transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; }
.button02 a.down { background-color:#0fb4ff; border:1px solid #0fb4ff; }
.button02 a.buy { background-color:#f1ba45; border:1px solid #f1ba45; }
.button02 a:hover { background-color:transparent; }
.button02 a.down:hover { color:#0fb4ff; }
.button02 a.buy:hover { color:#f1ba45; }

/* DivMain00 - LOGO */
.DivMain00 { background: #000000; padding:8px 0; }
.DivMain00 .logo { padding:10px 0 10px; margin-left:30px; }

/* DivMain01 - HEADER */
.DivMain01 { background:url(img/header.png) no-repeat center; height: 500px; }
.DivMain01 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:30px 0; }
.DivMain01 h1 { font-size:48px; font-weight:900; padding: 30px 0 30px; line-height:70px; }
.DivMain01 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain01 p { font-size:19px; padding:3px 0 20px; }

/* DivMain01 - COMPTE A REBOURS */
.DivMain01 .Header01 .olitech-timer, .time { width:340px; margin:2% auto; padding-bottom: 20px; }
.DivMain01 .Header01 .olitech-timer ul li { width:75px; height:56px; float:left; margin:0 5px; font-size:46px; color:#fff; text-align:right; background:url(../img/time-bg.png) no-repeat center; line-height:55px; letter-spacing:8.5px; }
.DivMain01 .Header01 .time ul li { width:75px; float:left; margin:0 5px; font-size:12px; color:#d0d0d0; text-align:center; }

/* DivMain02 - BARRE TOP MENU */
.DivMain02 { background: #2AAB6F; line-height: 55px; width:100%; } /* barre */
.DivMain02.top { position:fixed; left:0; top:0; z-index:10; }
.DivMain02 .DivMain02_t { color: #ffffff; font-size: 26px; float: left; }
.DivMain02 .DivMain02_link { float: right; font-size: 20px;color: #fff; }
.DivMain02 .DivMain02_link a { display: inline-block; margin: 0 35px; color: #fff; }
.DivMain02 .DivMain02_link a { color: #fff; }
.DivMain02 .DivMain02_link a.buy { color: #fcff19; }

/* DivMain03 - SIDEBAR */

/* DivMain04 - CARROUSEL */
.DivMain04 {  background: #fafcff; text-align:center; color:#1e2231; padding:55px 0; }
.DivMain04 h1 { font-size:49px; line-height:70px; font-weight:700; }
.DivMain04 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain04 h2 { font-size:24px; line-height: 32px; font-weight:700; }
.DivMain04 p { font-size:19px; padding:35px 0 20px; }
.DivMain04 .Details { padding: 20px 0 0px; }
.DivMain04 h3 { font-size: 31px; text-align: center; padding: 20px 0; }
.DivMain04 .row { width: 1080px; text-align: center; padding: 25px 0 0; }
.DivMain04 .slider { width:1080px; height:520px; position:relative; }
.DivMain04 .slider .wrapper { width:1080px; height:520px; position:relative; left:0; overflow:hidden; text-align: center; }
.DivMain04 .slider .wrapper .content { position:absolute;width:8000px;height:520px; }
.DivMain04 .slider .wrapper .content .slider-item { width:1080px; height:520px; float:left; text-align:center; }
.DivMain04 .slider .prev { position:absolute; left:-42px; top:308px; width:22px; height:44px; cursor:pointer; z-index: 100; }
.DivMain04 .slider .next { position:absolute; right:-42px; top:308px; width:22px; height:44px; cursor:pointer; z-index: 100; }

/* DivMain05 -  */
.DivMain05 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:55px 0; }
.DivMain05 h1 { font-size:49px; line-height:70px; font-weight:700; }
.DivMain05 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain05 h2 { font-size:24px; line-height: 32px; font-weight:700; }
.DivMain05 p { font-size:19px; padding:35px 0 45px; }

/* DivMain06 -  */
.DivMain06 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:55px 0; }
.DivMain06 h1 { font-size:49px; line-height:70px; font-weight:700; }
.DivMain06 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain06 h2 { font-size:24px; line-height: 32px; font-weight:700; }
.DivMain06 p { font-size:19px; padding:35px 0 45px; }


/* DivMain07 */
.DivMain07 { background-color:#064273; text-align:left; color:#1e2231; padding:55px 0; }
.DivMain07 h1 { font-size:42px; line-height:70px; font-weight:700; }
.DivMain07 h1 img { vertical-align:-15px; padding-right:30px; }
.DivMain07 p a { color:#767f86; text-decoration:none; }
.DivMain07 p a:hover { text-decoration:underline; color:#21d2f8; }

/* DivMain08 -  */
.DivMain08 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:55px 0; }
.DivMain08 h1 { font-size:49px; line-height:70px; font-weight:700; }
.DivMain08 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain08 h2 { font-size:24px; line-height: 32px; font-weight:700; }
.DivMain08 p { font-size:19px; padding:35px 0 45px; }

/* DivMain09 */
.DivMain09 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:55px 0; } /** Color Fond Téléchargement **/
.DivMain09 h1 { font-size:49px; line-height:70px; font-weight:700;  }
.DivMain09 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain09 p { font-size:19px; padding:35px 0 45px; }

/* DivMain10 - FOOTER */
.DivMain10 { background:#e7e7e7; color:#000; text-align:center; padding: 15px 0; }
.DivMain10 .Footer { position: relative; }
.DivMain10 p { padding:5px 0; }
.DivMain10 p a { color:#000; text-decoration:none; }
.DivMain10 p a:hover { text-decoration:underline; color:#191919; }
.DivMain10 p i { display:block; line-height:38px; font-style:normal; }
.DivMain10 h6 { font-size:15px; padding:8px 100px 0; }

.Reseaux { position: fixed; right: 10px; bottom: 15px; }
.Reseaux .sociaux { margin:50px 0; }
.Reseaux .sociaux .links { display: none; float: left; margin:-40px 20px 0 0; }
.Reseaux .sociaux .links a { display: block; margin-bottom: 5px; }
.Reseaux .sociaux > img { cursor: pointer; }
.Reseaux .sociaux:hover .links { display: block; }

.column { text-align: center; float: left; width: 50%; padding: 10px; height: auto; }
.column2 { text-align: center; float: left; width: 50%; padding: 10px; height: auto; }
.row:after { content: ""; display: table; clear: both; }

/* CSS Mobile */
@media (max-width: 979px) {
body { min-width:100%; }
.Details { width: 95%; margin: 0 auto; }
.detail { padding: 0 5px; width: auto; }
.download { width: 95%; margin: 0 auto; }
.Footer { width: 95%; margin: 0 auto; }
.DivMain10 h6 { padding:8px 10px 0; }

/* .main01 .detail,.MainNavigationipad .classifyNav { width: auto; } */
.DivMain02 .DivMain02_t { font-size: 19px; }
.DivMain02 .DivMain02_link { font-size: 17px; }
.DivMain02.top { z-index:10; }
}

@media (max-width:767px) {
.ligne1 { display: none; } /* Supprimer la vidéo */
.ligne2 { display: none; } /* Supprimer la vidéo */
.DivMain04 { display: none; } /* Supprimer le caroussel */
.DivMain05 { display: none; } /* Supprimer le caroussel */
.DivMain08 { display: none; } /* Supprimer le caroussel */
.DivMain09 { display: none; } /* Supprimer le caroussel */
.DivMain02 { line-height: 35px; }
.DivMain02 .DivMain02_t { font-size: 15px; }
.DivMain02 .DivMain02_link a { margin: 0 10px; }

.button a.down, .DivMain06 .button a.down { margin-bottom:20px; }

.DivMain01 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:15px 0; }
.DivMain01 h1 { font-size:48px; font-weight:900; padding: 10px 0 60px; }
.DivMain01 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain01 .Header01 .olitech-timer, .time { margin:6% auto; }
.DivMain01 p { font-size:19px; padding:3px 0 8px; }
.DivMain07 .button02 a { margin: 8px; }
.Header01 { width:95%; padding:0; } 
}

@media screen and (max-width: 600px) {
.ligne1 { display: none; } /* Supprimer la vidéo */
.ligne2 { display: none; } /* Supprimer la vidéo */
.DivMain04 { display: none; } /* Supprimer le caroussel */
.DivMain05 { display: none; } /* Supprimer le caroussel */
.DivMain08 { display: none; } /* Supprimer le caroussel */
.DivMain09 { display: none; } /* Supprimer le caroussel */
.column { text-align: center; width: 100%; height: auto; }
.column2 { text-align: center; width: 100%; }
.DivMain01 h1 { font-size:42px; font-weight:700; padding: 10px 0 20px; }
.DivMain01 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain01 p { font-size:19px; padding:3px 0 8px; }
.Header01 { width:95%; padding:0; } 
.DivMain07 .button02 a { margin: 10px; }
}

@media screen and (max-width: 479px) {
.ligne1 { display: none; } /* Supprimer la vidéo */
.ligne2 { display: none; } /* Supprimer la vidéo */
.DivMain04 { display: none; } /* Supprimer le caroussel */
.DivMain05 { display: none; } /* Supprimer le caroussel */
.DivMain08 { display: none; } /* Supprimer le caroussel */
.DivMain09 { display: none; } /* Supprimer le caroussel */
.column { text-align: center; width: 100%; height: auto; }
.column2 { text-align: center; width: 100%; height: auto; }
.DivMain01 { background-color:#f1f2f6; text-align:center; color:#1e2231; padding:3px 0; }
.DivMain01 h1 { font-size:40px; font-weight:650; line-height: 48px; padding: 8px 0 8px; }
.DivMain01 h1 img { width:20%; vertical-align:-8px; padding-right:20px; }
.DivMain01 p { font-size:18px; }  /* haut | droit | bas | gauche */
.Header01 { width:83%; } 
.DivMain06 h1 { font-size:42px; font-weight:700; line-height: 50px;}
.DivMain06 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain07 h1 { font-size:38px; font-weight:700; line-height: 50px;}
.DivMain07 h1 img { vertical-align:-15px; padding-right:20px; }
.DivMain07 .button02 a { margin: 10px; }
.DivMain09 h1 { font-size:42px; font-weight:700; line-height: 50px;}
.DivMain09 h1 img { vertical-align:-15px; padding-right:20px; }


.DivMain01 .Header01 .olitech-timer, .time { width:83%; }
.DivMain01 .Header01 .olitech-timer, .time { width:340px; margin:3% auto; padding-bottom: 20px; }
.DivMain01 .Header01 .olitech-timer ul li { width:70px; height:50px; float:left; margin:0 5px; font-size:46px; color:#fff; text-align:right; background:url(../img/time-bg.png) no-repeat center; line-height:50px; letter-spacing:5.5px; }
.DivMain01 .Header01 .time ul li { width:70px; float:left; margin:0 5px; font-size:13px; color:#d0d0d0; text-align:center; }
}

/* --------------------------- Bouton Style N°1 --------------------------- */
.divMain20 .btn {font-size: 0;margin-top: 2%; padding-bottom: 20px}
.divMain20 .btn a {display: inline-block;vertical-align: top;box-sizing: border-box;width: 32%;font-size: 20px;font-size: 2.0rem;text-align: center;border-radius: 4px;transition: all 0.5s;}

/* Télécharger vert */
.divMain20 .download {line-height: 2.2;border: 1px solid #66ba3d;color: #21252A; margin-right: 5%;}
.divMain20 .download:hover {background: #66ba3d; border-color: #66ba3d; color: #FFFFFF;}

/* Acheter orange */
.divMain20 .buy {line-height: 2.2;border: 1px solid #d55526;color: #21252A; margin-right: 5%;}
.divMain20 .buy:hover {background: #d55526; border-color: #d55526; color: #FFFFFF;}

/* Savoir + bleu */
.divMain20 .more {line-height: 2.2;border: 1px solid #359EFF;color: #21252A;}
.divMain20 .more:hover {background: #2f97f7; border-color: #359EFF; color: #FFFFFF;}
/* --------------------------- Bouton Style N°1 --------------------------- */
